WordPress 2.8.6 aneb ještě další dvě bezpečnostní opravy

Ještě jednu bezpečnostní aktualizaci WordPressu před vydáním chystané nové verze WordPress 2.9 jsem už skutečně nečekala, ale je tu – WordPress 2.8.6.

WordPress jakožto stále oblíbenější redakční systém se stává v souvislosti se svou průběžně narůstající popularitou také čím dál zajímavějším terčem různých útoků, nejčastěji exploitů a hackerů, a tak se asi bezpečnostním aktualizacím ani v budoucnu nevyhneme, protože tak dokonalou ochranu, která by nebyla prolomitelná, příliš očekávat nelze.

Na dva nové bezpečnostní problémy upozornili dva uživatelé WordPressu, a týkají se zranitelnosti XSS a některých Apache serverů, kde může docházet k ohrožení prostřednictvím nahrávaných souborů. Aktualizace je doporučena hlavně všem, kdo mají mezi svými registrovanými autory určité nedůvěryhodné osoby.



Přečtěte si také:



Kategorie : Novinky, WordPress
Štítky: , , ,

2 x okomentováno “WordPress 2.8.6 aneb ještě další dvě bezpečnostní opravy”

Přidat komentář (+)

  1. WPress napsal:

    Hmm, tak nějak si říkám, že počkám na WordPress 2.8.7 8) 😀

    A koukám, že i wordpress.org má „své dny“ 😀 A může za to Matt, hmmm… Takže něco jako Pat a Mat… 😀

    http://i35.tinypic.com/okqxxc.png

    wordpress.org

Okomentovat

Pro vkládání komentářů musíte být přihlášen/a.